package com.ys.bdtp.adm.app.theme

import androidx.compose.ui.graphics.Color

val Purple200 = Color(0xFFBB86FC)
val Purple500 = Color(0xFF6200EE)
val Purple700 = Color(0xFF3700B3)
val Teal200 = Color(0xFF03DAC5)

// 白色
val whiteColor = Color(0xFFFFFFFF)

// 灰色
val disableColor = Color(0xFFD8D8D8)

// 主色调
val blueColor = Color(0xFF0091FF)

// 蓝色背景
val bgBlueColor = blueColor

// 分割线颜色
val divColor = Color(0xFFEFF0F1)

// 文本黑色
val textBlackColor = Color(0xFF1F2429)

// 文本蓝色
val textBlueColor = blueColor

// 表头背景颜色
val thColor = Color(0xFFF8F9FA)

// 表行背景颜色
val trBgColor = whiteColor

// 表行分割线
val trDivColor = Color(0xFFE4E6E7)

val grayColor = Color(0xFFC3C7CB)